Update a Webhook subscriptionAsk AIpatch https://api-sandbox.yousign.app/v3/webhooks/{webhookId}Updates a given Webhook subscription. Any parameters not provided are left unchanged.Path ParamswebhookIduuidrequiredWebhook IdBody Paramsendpointurilength ≤ 1024HTTPS target URL that will receive webhook POST requests. It must be publicly accessible and may include a specified port.descriptionstring | nullShort description of the webhook. This property is a Safe String.sandboxbooleantruetruefalsesubscribed_eventsSpecific Webhook EventsAll EventsSelect all the events to subscribe to.Specific Webhook Events array of stringssecret_keystring | nullAutogenerated 32 bytes keyscopesSpecific ScopesAll ScopesChoose between a wildcard symbol to select all scopes or specify a list of specific scopes.Specific Scopes array of stringsworkspacesWorkspace UUIDsAll WorkspacesChoose between a wildcard symbol to select all Workspaces or specify a list of specific Workspace UUIDs. The association of specific Workspaces with Webhook is temporarily restricted in the sandbox environment, only the value wildcard ("*") for Workspaces is allowed in this context.Workspace UUIDs array of objectsauto_retrybooleanIf a Webhook request fails for any reason, Yousign will retry the request 8 times using a back-off mechanism after: 2, 6, 30, 60, 300, 1080, 1440, 2880 mintruefalseenabledbooleanChoose whether the webhook is enabled or not.truefalseResponses 200OK 400Bad request 401Access unauthorized 403Access forbidden 404Resource not found 405This method is not allowed 429Too Many Requests, please try again later. 500Internal Server ErrorUpdated 11 days ago